templates/codebuild-deploy.yaml [85:117]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    ReInitSessionAttributesOnRestart:
        Type: String
        Default: false
        AllowedValues:
        - true
        - false
        Description: >
            If set to True, session attributes sent on each request to Lex are reset. Use a value
            of false, if session attributes need to be supported on subsequent Lex requests. The
            default is false.

    ShouldLoadIframeMinimized:
        Type: String
        Default: false
        AllowedValues:
        - true
        - false
        Description: >
            If set to True and running embedded as an Iframe on a web page, minimize the
            LexWebUi when first launched. If set to False, the Iframe will be maximized
            on the hosting page.

    ShowResponseCardTitle:
        Type: String
        Default: false
        AllowedValues:
        - true
        - false
        Description: >
            If set to True, the ResponseCard title is displayed in the UI. When set to false,
            a ResponseCard title is not displayed in the UI. Default is false. Note at the
            present time this is a global setting. Should the UI need to display some form
            of a title, use the optional sub-title property of a ResponseCard.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



templates/master.yaml [231:263]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    ReInitSessionAttributesOnRestart:
        Type: String
        Default: false
        AllowedValues:
        - true
        - false
        Description: >
            If set to True, session attributes sent on each request to Lex are reset. Use a value
            of false, if session attributes need to be supported on subsequent Lex requests. The
            default is false.

    ShouldLoadIframeMinimized:
        Type: String
        Default: false
        AllowedValues:
        - true
        - false
        Description: >
            If set to True and running embedded as an Iframe on a web page, minimize the
            LexWebUi when first launched. If set to False, the Iframe will be maximized
            on the hosting page.

    ShowResponseCardTitle:
        Type: String
        Default: false
        AllowedValues:
        - true
        - false
        Description: >
            If set to True, the ResponseCard title is displayed in the UI. When set to false,
            a ResponseCard title is not displayed in the UI. Default is false. Note at the
            present time this is a global setting. Should the UI need to display some form
            of a title, use the optional sub-title property of a ResponseCard.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



